/*
   float

  */
.left {
  float: left; }

.right {
  float: right; }

@media (max-width: 768px) {
  .float-none {
    float: none; } }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.clearfix:before {
  content: '';
  display: block;
  clear: both; }

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% {
    opacity: 1; } }

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% {
    opacity: 1; } }

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible; }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible; }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; }

@-webkit-keyframes opac {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes opac {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.fades {
  -webkit-animation-name: opac;
  animation-name: opac;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; }

.clearfix:after {
  content: "";
  display: block;
  clear: both; }

.clearfix:before {
  content: "";
  display: block;
  clear: both; }

#carousel-holder {
  width: 100%; }
  #carousel-holder .carousel .slides-container {
    width: 100%; }
    #carousel-holder .carousel .slides-container > .slides-view {
      width: 100%;
      padding-bottom: 39%; }

.slick-slider {
  margin-bottom: 0px !important; }
  .slick-slider .slick-prev {
    left: 1%;
    z-index: 5;
    width: 60px; }
    .slick-slider .slick-prev:before {
      font-size: 30px;
      content: "\f053";
      font-family: FontAwesome;
      color: #333; }
  .slick-slider .slick-next {
    right: 1%;
    z-index: 5;
    width: 60px; }
    .slick-slider .slick-next:before {
      font-size: 30px;
      content: "\f054";
      font-family: FontAwesome;
      color: #333; }

.calendar-home .slick-slider .slick-prev {
  position: absolute;
  left: 0px;
  z-index: 5;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .calendar-home .slick-slider .slick-prev:before {
    font-size: 16px;
    content: "\f053";
    font-family: FontAwesome;
    color: #333; }

.calendar-home .slick-slider .slick-next {
  right: 0px;
  position: absolute;
  z-index: 5;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .calendar-home .slick-slider .slick-next:before {
    font-size: 16px;
    content: "\f054";
    font-family: FontAwesome;
    color: #333; }

.slick-dots {
  bottom: 5%; }

.slider-bg-1, .slider-bg-2, .slider-bg-3, .slider-bg-4, .slider-bg-5 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.slider-bg-1 {
  background-image: url("../images/background/slides1.jpg"); }

.slider-bg-2 {
  background-image: url("../images/background/slides2.jpg"); }

.slider-bg-3 {
  background-image: url("../images/background/slides3.jpg"); }

.slider-bg-4 {
  background-image: url("../images/background/slides4.jpg"); }

.slider-bg-5 {
  background-image: url("../images/background/slides5.jpg"); }

.event-blog-container {
  width: 1280px;
  max-width: 99%;
  margin: 0 auto;
  margin-bottom: 90px;
  margin-top: 50px; }
  .event-blog-container .heading {
    line-height: 1.8em;
    margin-left: 15px;
    color: #1f5daa; }
    .event-blog-container .heading:after {
      content: '';
      display: block;
      margin-top: 4px;
      width: 70px;
      height: 2px;
      background: #c30b0b; }
    @media (max-width: 990px) {
      .event-blog-container .heading {
        text-align: center;
        margin-bottom: 20px; }
        .event-blog-container .heading:after {
          margin: 0 auto; } }

.event-collection {
  width: 100%;
  height: 100%; }

@media (max-width: 768px) {
  .event-content {
    padding: 0; } }

.event-content .event-box {
  margin-top: 14px;
  margin-bottom: 14px; }
  @media (max-width: 761px) {
    .event-content .event-box {
      width: 500px;
      max-width: 100%;
      margin: 0 auto;
      margin-bottom: 14px;
      margin-top: 40px; } }
  .event-content .event-box .event-heading {
    color: #1f5daa;
    font-size: 1em;
    letter-spacing: 1px;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    line-height: 1.6em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .event-content .event-box .event-body {
    letter-spacing: 1px;
    font-size: 0.9em;
    color: #666;
    line-height: 1.6em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .event-content .event-box .read-more {
    font-size: 0.9em;
    color: #666;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color: #1f5daa; }
    .event-content .event-box .read-more .fa {
      margin-left: 5px;
      -webkit-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .event-content .event-box .read-more:hover {
      color: #2274bb; }
      .event-content .event-box .read-more:hover .fa {
        margin-left: 10px; }
  .event-content .event-box .event-holder {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    /*
            &:before {
                width: 100%;
                height: 100%;
                background: rgba(195, 11, 11, 0.2);
                animation-name: zoomIn;
                animation-duration: 0.3s;
                position: absolute;
                left: 0;
                top: 0;
                content: "";
                display: block;
                z-index: 10;
                display: none;
            }

            &:hover {

                &:before {

                    display: block;
                }
            }
            */ }
    .event-content .event-box .event-holder .event-image {
      width: 100%;
      height: 100%;
      padding-bottom: 60%;
      background-image: url("../images/background/show.jpg");
      background-size: cover;
      background-position: center;
      position: relative;
      -webkit-transition: all 0.3s linear;
      -o-transition: all 0.3s linear;
      transition: all 0.3s linear; }
      .event-content .event-box .event-holder .event-image:hover {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05); }

/*  notification section  */
.notification-contents {
  position: relative; }
  .notification-contents .heading {
    margin-left: 0px; }
    .notification-contents .heading:after {
      width: 132px; }
  .notification-contents .notification-box {
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 25px;
    border: 1px solid #eee;
    background: #eee;
    border-radius: 5px;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    @media (max-width: 762px) {
      .notification-contents .notification-box {
        width: 500px;
        max-width: 100%;
        margin: 0 auto;
        margin-top: 25px; } }
    .notification-contents .notification-box:hover {
      -webkit-box-shadow: 0 2px 12px #999;
      box-shadow: 0 2px 12px #999;
      -webkit-transform: translateY(-2px);
      -ms-transform: translateY(-2px);
      transform: translateY(-2px); }
    .notification-contents .notification-box .notification-heading {
      font-size: 1.05em;
      color: #454545;
      line-height: 1.6em;
      font-family: "Lato", sans-serif;
      font-weight: bold;
      letter-spacing: 1px;
      margin-top: 10px; }
      @media (max-width: 820px) {
        .notification-contents .notification-box .notification-heading {
          font-size: 1em; } }
    .notification-contents .notification-box .notification-body {
      font-size: 0.8em;
      color: #454545; }
  .notification-contents .more-notification {
    width: 300px;
    height: 40px;
    display: block;
    margin: 0 auto;
    padding: 0;
    line-height: 40px;
    margin-top: 65px;
    background-color: #1f5daa;
    border-radius: 0px;
    border: none;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear; }
    .notification-contents .more-notification:hover {
      background-color: #2274bb; }
    @media (max-width: 990px) {
      .notification-contents .more-notification {
        margin: 0 auto;
        margin-top: 40px;
        margin-bottom: 40px;
        width: 300px;
        display: block; } }

.more-events {
  width: 300px;
  height: 40px;
  max-width: 90%;
  display: block;
  clear: both;
  line-height: 40px;
  margin-top: 45px;
  margin-left: 10px;
  background: #1f5daa;
  border-radius: 0px;
  border: none;
  padding: 0;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }
  .more-events:hover {
    background-color: #2274bb; }
  @media (max-width: 990px) {
    .more-events {
      margin: 0 auto;
      margin-top: 40px;
      margin-bottom: 40px; } }

.student-voice {
  width: 100%;
  min-height: 500px;
  background-color: #fcfcfc;
  padding-top: 50px; }
  @media (max-width: 600px) {
    .student-voice {
      min-height: 400px; } }
  .student-voice h2 {
    color: #1f5daa;
    font-size: 1.7em; }
    .student-voice h2:after {
      content: "";
      display: block;
      width: 100px;
      height: 2px;
      background: #c30b0b;
      margin: 0 auto;
      margin-top: 10px; }
  .student-voice .voice-content {
    width: 100%;
    margin: 0 auto;
    height: 100%; }
  .student-voice .person-speak {
    width: 100%;
    min-height: 400px;
    padding-bottom: 50px; }
    @media (max-width: 600px) {
      .student-voice .person-speak {
        min-height: 300px; } }
    .student-voice .person-speak .s-wrapper {
      width: 900px;
      max-width: 90%;
      height: 100%;
      margin: 0 auto; }
    .student-voice .person-speak p {
      line-height: 1.8em; }
    .student-voice .person-speak .student-image {
      width: 130px;
      height: 130px;
      margin: 0 auto;
      border-radius: 50%;
      margin-top: 30px;
      margin-bottom: 30px; }
    .student-voice .person-speak .s1, .student-voice .person-speak .s2, .student-voice .person-speak .s3 {
      background-position: top center, 4px;
      background-size: cover;
      background-repeat: no-repeat; }
    .student-voice .person-speak .s1 {
      background-image: url("../images/student/s2.jpg"); }
    .student-voice .person-speak .s2 {
      background-image: url("../images/student/s1.jpg"); }
    .student-voice .person-speak .s3 {
      background-image: url("../images/student/s1.jpg"); }
    .student-voice .person-speak .text {
      text-align: center;
      color: #454545;
      font-size: 0.95em;
      letter-spacing: 0.2px;
      word-spacing: 0.3px; }
    .student-voice .person-speak .name {
      text-align: center;
      color: #666;
      font-weight: bold;
      font-size: 0.98em;
      margin-top: 40px;
      margin-bottom: 20px; }
    .student-voice .person-speak .classof {
      text-align: center;
      color: #afafaf;
      font-size: 0.9em; }
  .student-voice .slick-dots li {
    width: 50px;
    height: 4px;
    background: #e0e0e0;
    border-radius: 5px; }
    .student-voice .slick-dots li button {
      padding: 0px;
      margin: 0px; }
      .student-voice .slick-dots li button:before {
        display: none; }
  .student-voice .slick-dots .slick-active {
    background: #c30b0b; }

.calendar-home {
  padding-bottom: 70px; }
  .calendar-home .ch {
    color: #1f5daa;
    font-size: 1.7em; }
    .calendar-home .ch:after {
      content: "";
      display: block;
      width: 100px;
      height: 2px;
      background: #c30b0b;
      margin: 0 auto;
      margin-top: 10px;
      margin-bottom: 35px; }

.calendar-view {
  width: 100%;
  height: 100%; }
  .calendar-view .calendar-box {
    margin-bottom: 30px; }
    .calendar-view .calendar-box > h3 {
      font-size: 1.4em;
      font-family: "Lato", sans-serif;
      color: #1f5daa;
      margin-left: 20px;
      margin-top: 50px;
      line-height: 1.8em;
      border-bottom: 1px solid #e0e0e0; }

.calendar-details {
  margin-top: 20px; }
  .calendar-details > div {
    width: 100%;
    height: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    clear: both; }
    @media (max-width: 600px) {
      .calendar-details > div {
        padding: 10px 3px;
        padding-left: 10px; } }
    .calendar-details > div .dt {
      padding: 0;
      width: 85px;
      float: left;
      padding: 0px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      @media (max-width: 600px) {
        .calendar-details > div .dt {
          width: 60px; } }
    .calendar-details > div .pp {
      padding: 0px;
      float: right;
      width: calc(100% - 90px); }
      @media (max-width: 600px) {
        .calendar-details > div .pp {
          width: calc(100% - 80px); } }
  .calendar-details .date-box {
    border: 1px solid #1f5daa;
    text-align: center;
    width: 60px; }
    @media (max-width: 600px) {
      .calendar-details .date-box {
        width: 50px;
        margin-left: 4px; } }
    .calendar-details .date-box .month {
      background: #2274bb;
      color: #fff;
      padding: 3px 0px;
      font-size: 0.9em; }
    .calendar-details .date-box .days {
      margin-top: 10px;
      font-size: 0.9em;
      line-height: 12px;
      margin-bottom: 0px; }
  .calendar-details .calendar-heading {
    color: #454545;
    font-size: 1em;
    margin: 0px;
    margin-top: 0px; }
    @media (max-width: 600px) {
      .calendar-details .calendar-heading {
        font-size: 0.9em; } }
  .calendar-details .week {
    color: #666;
    font-size: 0.9em; }
    @media (max-width: 600px) {
      .calendar-details .week {
        font-size: 0.8em; } }
  .calendar-details .body {
    color: #454545;
    font-size: 0.9em;
    word-spacing: 0.2px;
    display: none; }
